<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ đã ngắt kết nối</string>
	<key>%@ locked</key>
	<string>%@ đã khóa</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV không khả dụng</string>
	<key>Connecting...</key>
	<string>Đang kết nối...</string>
	<key>Connection reset...</key>
	<string>Đang đặt lại kết nối...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Đảm bảo Apple TV đang hoạt động
và không hiển thị nội dung có DRM</string>
	<key>No signal</key>
	<string>Không có tín hiệu</string>
	<key>Waiting to be unlocked...</key>
	<string>Đang chờ mở khóa...</string>
</dict>
</plist>
